using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Request.App.AppReport;
using GxPress.Result.App.FileLibrary;

namespace GxPress.Mappings
{
    class AppReportMapping : Profile
    {
        public AppReportMapping()
        {
            CreateMap<AppReportRequest, AppReport>();
        }

    }
}
